{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Durchlauf",
            "block_bbox": [
              218,
              139,
              413,
              183
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                218.0,
                139.0
              ],
              [
                413.0,
                139.0
              ],
              [
                413.0,
                183.0
              ],
              [
                218.0,
                183.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "554",
            "block_bbox": [
              1095,
              136,
              1160,
              172
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1095.0,
                136.0
              ],
              [
                1160.0,
                136.0
              ],
              [
                1160.0,
                172.0
              ],
              [
                1095.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Durchmarsch",
            "block_bbox": [
              1781,
              144,
              2042,
              182
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1781.0,
                144.0
              ],
              [
                2042.0,
                144.0
              ],
              [
                2042.0,
                182.0
              ],
              [
                1781.0,
                182.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch-lauf m. - (e)s, ∵e ① (液体) 出口: das Wasser wird in zwei Durchläufen auf über 50℃ erhitzt 水在两个出口管道被加热到摄氏 50 多度。②【数据处理】(计算机程序)一次运行过程: die Maschine führt die Rechnung in mehreren Durchläufen aus 计算机进行了多遍演算。②【广播, 电视】①(把录制的稿件给审批部门)试播: nach dem ∼ erhob der Intendant Einspruch 试播后电台台长提出异议。②(正式直播前从头至尾)排演, 预演: trotz einiger Proben missglückte der erste ∼ ziemlich 尽管多次排练, 但第一次预演还是相当失败。③【体】(比赛的)轮, 回合: ein kurzer Abfahrtslauf mit zwei Durchläufen 两轮短道滑降比赛",
            "block_bbox": [
              217,
              215,
              809,
              899
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                217.0,
                215.0
              ],
              [
                809.0,
                215.0
              ],
              [
                809.0,
                899.0
              ],
              [
                217.0,
                899.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·lau·fen¹* ☐ V. i. ☐ (s.) ① (从…)跑着通过,跑着穿越:er lief einfach (durch die Absperrung) durch 他干脆跑着穿过(路障)。② (液体)渗漏,慢慢流过: das Wasser läuft (durch die Kieselsteine) durch 水(从卵石间)缓缓流过; der Kaffee ist noch nicht ganz (durch den Filter) durchgelaufen 咖啡还没有完全(从过滤器)滤出。② (s.) 跑着经过,跑过: sie ist eben hier durchgelaufen 她刚从这儿跑过去。③ (s.) 不停地跑,连续跑: wir sind vier Stunden [bis zum nächsten Dorf] durchgelaufen 我们一连跑了 4 个小时[一直跑到下一个村子]。④【体】(s.) 带球过人: der Mittelstürmer lief frei durch 中锋自如地带球过人。⑤ (s.) (建筑部件等)贯通,贯穿: der Fries läuft unterhalb der Fenster durch 窗子下方有连续的装饰花纹;〈常用第一分词〉ein durchlaufendes Sims 贯通的缘饰 ☐ V. t.(h.) 跑坏,跑穿,磨损: er hat die Schuhe durchgelaufen 他把鞋跑坏了; durchgelaufene Sohlen 跑穿的鞋底",
            "block_bbox": [
              209,
              918,
              807,
              1909
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                209.0,
                918.0
              ],
              [
                807.0,
                918.0
              ],
              [
                807.0,
                1909.0
              ],
              [
                209.0,
                1909.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·lau·fen²* V. t. (h.) 跑完 (一段路程): er durchlief die 800 m in weniger als zwei Minuten 他不到 2 分钟跑完了 800 米。② 跑过, 跑步穿越: die ganze Stadt [den Wald] ~ 跑步穿越整个城市 [森林]; die Flüssigkeit durchläuft ein Kühlsystem [转] 液体流过冷却系统。③ [雅] (某种感觉) 突然向…袭来, 使某人突然感受到: ein Schauder durchlief mich 我突然感到毛骨悚然。\n\n① 经历; 上完, 念完 (学校): sie hat alle kaufmännischen Abteilungen durchlaufen 她所有营销科室都干了一遍; das Produkt durchläuft mehrere Qualitätskontrollen 产品经过多道质量检验; die Schule [einen Studiengang, eine Ausbildung] ~ 上完中小学 [一个大学专业, 培训]; verschiedene Entwicklungsstufen ~ 经历各个发展阶段",
            "block_bbox": [
              209,
              1917,
              803,
              2691
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                209.0,
                1917.0
              ],
              [
                803.0,
                1917.0
              ],
              [
                803.0,
                2691.0
              ],
              [
                209.0,
                2691.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Dürch·lauf·er·hit·zer m. 连续式热水器, 直通式热水器",
            "block_bbox": [
              209,
              2695,
              797,
              2778
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                209.0,
                2695.0
              ],
              [
                797.0,
                2695.0
              ],
              [
                797.0,
                2778.0
              ],
              [
                209.0,
                2778.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch-lauf-pro-be f. 【剧】(不间断地)整剧排练",
            "block_bbox": [
              208,
              2784,
              795,
              2826
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                208.0,
                2784.0
              ],
              [
                795.0,
                2784.0
              ],
              [
                795.0,
                2826.0
              ],
              [
                208.0,
                2826.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              852,
              212,
              1046,
              250
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                852.0,
                212.0
              ],
              [
                1046.0,
                212.0
              ],
              [
                1046.0,
                250.0
              ],
              [
                852.0,
                250.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-la-vie-ren V. refl.(h.) [口] 巧妙地避开困难(或摆脱困境):er laviert sich so durch 他这样巧妙地从困境中脱身。",
            "block_bbox": [
              832,
              256,
              1425,
              422
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                832.0,
                256.0
              ],
              [
                1425.0,
                256.0
              ],
              [
                1425.0,
                422.0
              ],
              [
                832.0,
                422.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·le·ben V.t.(h.) 经历,度过,经受过:eine schöne Jugend ～度过美好的青年时代;eine schreckliche Angst ～经受过极大的恐惧",
            "block_bbox": [
              831,
              428,
              1421,
              588
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                831.0,
                428.0
              ],
              [
                1421.0,
                428.0
              ],
              [
                1421.0,
                588.0
              ],
              [
                831.0,
                588.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d $ \\underset{\\cdot}{u} $rch $ \\underset{\\cdot}{l} $e $ \\underset{\\cdot}{c} $ken V. i.(h./s.) (从…)滴漏，(慢慢地)渗出，渗漏：das Wasser leckt durch die Decke durch 水从天花板上慢慢滴下来。",
            "block_bbox": [
              830,
              596,
              1420,
              762
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                830.0,
                596.0
              ],
              [
                1420.0,
                596.0
              ],
              [
                1420.0,
                762.0
              ],
              [
                830.0,
                762.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·le·gen V.t.(h.) [口] (穿过…)敷设过去,使延伸:die neue Straße soll hier durchgelegt werden 新公路要从这里通过去。",
            "block_bbox": [
              829,
              770,
              1421,
              935
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                829.0,
                770.0
              ],
              [
                1421.0,
                770.0
              ],
              [
                1421.0,
                935.0
              ],
              [
                829.0,
                935.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·l·ei·den* V. t.(h.) [雅] 忍受着度过: eine schreckliche Zeit ∼ müssen不得不痛苦地经历一段可怕的时光; Einsamkeit ∼ 忍受孤独",
            "block_bbox": [
              830,
              946,
              1419,
              1107
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                830.0,
                946.0
              ],
              [
                1419.0,
                946.0
              ],
              [
                1419.0,
                1107.0
              ],
              [
                830.0,
                1107.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-lei-ten V. t.(h.) (穿过某地区)\n\n输导: die Gesellschaft hat das Recht, den elektrischen Strom (durch dieses Gebiet) durchzuleiten 公司有权(穿过这一地区)输送电力。",
            "block_bbox": [
              827,
              1115,
              1418,
              1321
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                827.0,
                1115.0
              ],
              [
                1418.0,
                1115.0
              ],
              [
                1418.0,
                1321.0
              ],
              [
                827.0,
                1321.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·le·sen* V. t.(h.) (从头至尾) 读完, 通读: ich habe das Buch [den Brief] (zweimal) durchgelesen 我把这书 [信]从头至尾看了(两遍)。",
            "block_bbox": [
              829,
              1332,
              1418,
              1501
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                829.0,
                1332.0
              ],
              [
                1418.0,
                1332.0
              ],
              [
                1418.0,
                1501.0
              ],
              [
                829.0,
                1501.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-leuch-ten $ ^{1} $ V. i.(h.) (从…)透射进来: die Sonne leuchtet (durch die Vorhänge) durch 阳光(从窗帘)透射进来。",
            "block_bbox": [
              828,
              1510,
              1419,
              1678
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                828.0,
                1510.0
              ],
              [
                1419.0,
                1510.0
              ],
              [
                1419.0,
                1678.0
              ],
              [
                828.0,
                1678.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-l $ \\underline{eu} $ch·ten $ ^{2} $ V. t.(h.) ① 光照检查,给…做(X射线)透视:Eier elektrisch～用电灯光照着检查鸡蛋;sich vom Arzt～lassen 让医生做透视;ich ließ mir die Lunge～我(让医生)做肺部透视。② 仔细调查,审查,搞清楚:einen Fall [eine Angelegenheit] bis ins Kleinste～极其仔细地调查一个案件[事件];eine Problematik (auf etw. hin)～仔细调查某一问题(是否有…);jmds. Vergangenheit～审查某人的历史;alle Personen im Umfeld des Politikers wurden durchleuchtet 政治家周围所有人都经过审查。③ [雅] 照亮:der Himmel war vom Abendrot durchleuchtet 晚霞映照着天空。",
            "block_bbox": [
              818,
              1689,
              1418,
              2357
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                818.0,
                1689.0
              ],
              [
                1418.0,
                1689.0
              ],
              [
                1418.0,
                2357.0
              ],
              [
                818.0,
                2357.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch·leuch·tung f. -, -en 光照检查, (尤指) X 射线透视(法)",
            "block_bbox": [
              827,
              2364,
              1415,
              2447
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                827.0,
                2364.0
              ],
              [
                1415.0,
                2364.0
              ],
              [
                1415.0,
                2447.0
              ],
              [
                827.0,
                2447.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·lich·ten V. t.(h.) [雅] 照亮: die Sonne durchlichtet noch diese Wasserschicht 阳光(透过水体)还可照到这个水层。",
            "block_bbox": [
              825,
              2453,
              1413,
              2619
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                825.0,
                2453.0
              ],
              [
                1413.0,
                2453.0
              ],
              [
                1413.0,
                2619.0
              ],
              [
                825.0,
                2619.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·lie·gen* I V. t.(h.) 把…睡塌,睡坏:Matratzen ~把床垫睡塌了; ein durchgelegenes Bett 睡坏的床 II refl.(h.) 生褥疮: der Patient hat sich durchgelegen 患者已长了褥疮。durch·lo·chen V. t.(h.) [罕] 在…上打孔(或冲孔、打眼):er hat das Papier durchlocht 他在纸上打了孔。",
            "block_bbox": [
              821,
              2629,
              1414,
              2836
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                821.0,
                2629.0
              ],
              [
                1414.0,
                2629.0
              ],
              [
                1414.0,
                2836.0
              ],
              [
                821.0,
                2836.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1448,
              216,
              2042,
              343
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1448.0,
                216.0
              ],
              [
                2042.0,
                216.0
              ],
              [
                2042.0,
                343.0
              ],
              [
                1448.0,
                343.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·lö·chern V.t.(h.) ① 使…布满孔洞，在…打许多孔：eine Scheibe ~ 把靶子打得全是窟窿；die Blechwand war von Gewehrkugeln durchlöchert 铁皮墙壁被枪弹打得全是洞。② 破坏，削弱：ein staatliches System [Prinzipien] ~ 破坏国家体制[原则]；durch gekonnte lange Pässe wurde die Abwehr durchlöchert 精湛巧妙的长传破坏了对方的防守。",
            "block_bbox": [
              1442,
              350,
              2042,
              760
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1442.0,
                350.0
              ],
              [
                2042.0,
                350.0
              ],
              [
                2042.0,
                760.0
              ],
              [
                1442.0,
                760.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·lot·sen V.t.(h.) [□] 给…引航，领路，带路：ein Schiff durch die verengte Fahrrinne ~引领一艘船通过狭窄的航道；Autofahrer (durch eine Stadt, bis zum Messegelände) ~ 给汽车司机带路(穿过城市，到达博览会场地)",
            "block_bbox": [
              1443,
              768,
              2040,
              1015
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1443.0,
                768.0
              ],
              [
                2040.0,
                768.0
              ],
              [
                2040.0,
                1015.0
              ],
              [
                1443.0,
                1015.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-lüf-ten $ ^{1} $ V.t.(h.)使空气流通，使通风：sie hat die Wohnung gut durchgelüftet 她给住房好好地通了通风。",
            "block_bbox": [
              1444,
              1026,
              2038,
              1194
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1444.0,
                1026.0
              ],
              [
                2038.0,
                1026.0
              ],
              [
                2038.0,
                1194.0
              ],
              [
                1444.0,
                1194.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·lüf·ten² V. t.(h.) ① [罕] = durchlüften¹ ② [专业用语] 使通新鲜空气,使通风:das Erdreich ∼使土壤通风; das Getreide muss gut durchlüftet werden 粮食必须很好地通风。",
            "block_bbox": [
              1444,
              1204,
              2036,
              1416
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1444.0,
                1204.0
              ],
              [
                2036.0,
                1204.0
              ],
              [
                2036.0,
                1416.0
              ],
              [
                1444.0,
                1416.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch·l $ \\underset{\\cdot}{u} $f·tung f. -，-en [专业用语]\n通风,通气",
            "block_bbox": [
              1445,
              1423,
              2034,
              1508
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1445.0,
                1423.0
              ],
              [
                2034.0,
                1423.0
              ],
              [
                2034.0,
                1508.0
              ],
              [
                1445.0,
                1508.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-lü-gen* V. refl.(h.) [□] 靠撒谎达到目的:sich (mit Erfolg) durch alle Schwierigkeiten ~ 靠招摇撞骗摆脱了所有困难",
            "block_bbox": [
              1444,
              1519,
              2036,
              1685
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1444.0,
                1519.0
              ],
              [
                2036.0,
                1519.0
              ],
              [
                2036.0,
                1685.0
              ],
              [
                1444.0,
                1685.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-machen V.t.(h.) [口] ① 经历；上完，念完：eine Lehre [Schule, Ausbildung] ～经历学徒 [上完中小学，受过培训]；eine Entwicklung [eine Wandlung] ～经历一次发展 [变化] ② (身体、精神或经济上) 经受，经历，忍受，遭受：Schreckliches ～经历可怕的事；sie haben sehr viel/sehr schlimme Zeiten ～müssen 他们经历了许多艰难的岁月；er hat eine schlimme Krankheit durchgemacht 他害过一场重病。③ 持续进行，连续进行：wenn ich nicht fertig werde, muss ich das Wochenende ～如果我完不成，周末就得连续工作；die Nacht ～通宵欢闹，彻夜娱乐",
            "block_bbox": [
              1436,
              1695,
              2037,
              2311
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1436.0,
                1695.0
              ],
              [
                2037.0,
                1695.0
              ],
              [
                2037.0,
                2311.0
              ],
              [
                1436.0,
                2311.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·mah·len* V. t.(h.) (用碾磨机) 把 … 碾碎 (或磨细): Mandeln [Nüsse] ~ 把杏仁[核桃仁]碾碎",
            "block_bbox": [
              1441,
              2321,
              2034,
              2448
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1441.0,
                2321.0
              ],
              [
                2034.0,
                2321.0
              ],
              [
                2034.0,
                2448.0
              ],
              [
                1441.0,
                2448.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-ma-nö-v-rie-ren V. t./refl.(h.) 巧妙地将…驶过(难行路段)，巧妙地绕过:ich versuchte, das Boot (durch die schmale Passage) durchzumanövrieren 我试图将小船(从狭窄的水道)划过去; sich [seine Familie] sicher durch alle Schwierigkeiten ~[转] 设法使自己[自己的家庭]摆脱所有的困难",
            "block_bbox": [
              1436,
              2454,
              2034,
              2783
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1436.0,
                2454.0
              ],
              [
                2034.0,
                2454.0
              ],
              [
                2034.0,
                2783.0
              ],
              [
                1436.0,
                2783.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch-marsch m. - (e) s, ☀ (部",
            "block_bbox": [
              1438,
              2789,
              2030,
              2830
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1438.0,
                2789.0
              ],
              [
                2030.0,
                2789.0
              ],
              [
                2030.0,
                2830.0
              ],
              [
                1438.0,
                2830.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7951365113258362,
              "coordinate": [
                218,
                139,
                413,
                183
              ],
              "order": null,
              "polygon_points": [
                [
                  218.0,
                  139.0
                ],
                [
                  413.0,
                  139.0
                ],
                [
                  413.0,
                  183.0
                ],
                [
                  218.0,
                  183.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.666255533695221,
              "coordinate": [
                1095,
                136,
                1160,
                172
              ],
              "order": null,
              "polygon_points": [
                [
                  1095.0,
                  136.0
                ],
                [
                  1160.0,
                  136.0
                ],
                [
                  1160.0,
                  172.0
                ],
                [
                  1095.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8683426976203918,
              "coordinate": [
                1781,
                144,
                2042,
                182
              ],
              "order": null,
              "polygon_points": [
                [
                  1781.0,
                  144.0
                ],
                [
                  2042.0,
                  144.0
                ],
                [
                  2042.0,
                  182.0
                ],
                [
                  1781.0,
                  182.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9124794602394104,
              "coordinate": [
                217,
                215,
                809,
                899
              ],
              "order": 1,
              "polygon_points": [
                [
                  217.0,
                  215.0
                ],
                [
                  809.0,
                  215.0
                ],
                [
                  809.0,
                  899.0
                ],
                [
                  217.0,
                  899.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3410775661468506,
              "coordinate": [
                232,
                792,
                806,
                909
              ],
              "order": 2,
              "polygon_points": [
                [
                  232,
                  792
                ],
                [
                  232,
                  908
                ],
                [
                  805,
                  908
                ],
                [
                  805,
                  792
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9493609070777893,
              "coordinate": [
                209,
                918,
                807,
                1909
              ],
              "order": 3,
              "polygon_points": [
                [
                  209.0,
                  918.0
                ],
                [
                  807.0,
                  918.0
                ],
                [
                  807.0,
                  1909.0
                ],
                [
                  209.0,
                  1909.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.912804365158081,
              "coordinate": [
                209,
                1917,
                803,
                2691
              ],
              "order": 4,
              "polygon_points": [
                [
                  209.0,
                  1917.0
                ],
                [
                  803.0,
                  1917.0
                ],
                [
                  803.0,
                  2691.0
                ],
                [
                  209.0,
                  2691.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8418774008750916,
              "coordinate": [
                209,
                2695,
                797,
                2778
              ],
              "order": 5,
              "polygon_points": [
                [
                  209.0,
                  2695.0
                ],
                [
                  797.0,
                  2695.0
                ],
                [
                  797.0,
                  2778.0
                ],
                [
                  209.0,
                  2778.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6612179279327393,
              "coordinate": [
                208,
                2784,
                795,
                2826
              ],
              "order": 6,
              "polygon_points": [
                [
                  208.0,
                  2784.0
                ],
                [
                  795.0,
                  2784.0
                ],
                [
                  795.0,
                  2826.0
                ],
                [
                  208.0,
                  2826.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7207304239273071,
              "coordinate": [
                852,
                212,
                1046,
                250
              ],
              "order": 7,
              "polygon_points": [
                [
                  852.0,
                  212.0
                ],
                [
                  1046.0,
                  212.0
                ],
                [
                  1046.0,
                  250.0
                ],
                [
                  852.0,
                  250.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9232935905456543,
              "coordinate": [
                832,
                256,
                1425,
                422
              ],
              "order": 8,
              "polygon_points": [
                [
                  832.0,
                  256.0
                ],
                [
                  1425.0,
                  256.0
                ],
                [
                  1425.0,
                  422.0
                ],
                [
                  832.0,
                  422.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9112683534622192,
              "coordinate": [
                831,
                428,
                1421,
                588
              ],
              "order": 9,
              "polygon_points": [
                [
                  831.0,
                  428.0
                ],
                [
                  1421.0,
                  428.0
                ],
                [
                  1421.0,
                  588.0
                ],
                [
                  831.0,
                  588.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9116638898849487,
              "coordinate": [
                830,
                596,
                1420,
                762
              ],
              "order": 10,
              "polygon_points": [
                [
                  830.0,
                  596.0
                ],
                [
                  1420.0,
                  596.0
                ],
                [
                  1420.0,
                  762.0
                ],
                [
                  830.0,
                  762.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9095685482025146,
              "coordinate": [
                829,
                770,
                1421,
                935
              ],
              "order": 11,
              "polygon_points": [
                [
                  829.0,
                  770.0
                ],
                [
                  1421.0,
                  770.0
                ],
                [
                  1421.0,
                  935.0
                ],
                [
                  829.0,
                  935.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9212839007377625,
              "coordinate": [
                830,
                946,
                1419,
                1107
              ],
              "order": 12,
              "polygon_points": [
                [
                  830.0,
                  946.0
                ],
                [
                  1419.0,
                  946.0
                ],
                [
                  1419.0,
                  1107.0
                ],
                [
                  830.0,
                  1107.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.931216299533844,
              "coordinate": [
                827,
                1115,
                1418,
                1321
              ],
              "order": 13,
              "polygon_points": [
                [
                  827.0,
                  1115.0
                ],
                [
                  1418.0,
                  1115.0
                ],
                [
                  1418.0,
                  1321.0
                ],
                [
                  827.0,
                  1321.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9333300590515137,
              "coordinate": [
                829,
                1332,
                1418,
                1501
              ],
              "order": 14,
              "polygon_points": [
                [
                  829.0,
                  1332.0
                ],
                [
                  1418.0,
                  1332.0
                ],
                [
                  1418.0,
                  1501.0
                ],
                [
                  829.0,
                  1501.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9287857413291931,
              "coordinate": [
                828,
                1510,
                1419,
                1678
              ],
              "order": 15,
              "polygon_points": [
                [
                  828.0,
                  1510.0
                ],
                [
                  1419.0,
                  1510.0
                ],
                [
                  1419.0,
                  1678.0
                ],
                [
                  828.0,
                  1678.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9468093514442444,
              "coordinate": [
                818,
                1689,
                1418,
                2357
              ],
              "order": 16,
              "polygon_points": [
                [
                  818.0,
                  1689.0
                ],
                [
                  1418.0,
                  1689.0
                ],
                [
                  1418.0,
                  2357.0
                ],
                [
                  818.0,
                  2357.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8886560201644897,
              "coordinate": [
                827,
                2364,
                1415,
                2447
              ],
              "order": 17,
              "polygon_points": [
                [
                  827.0,
                  2364.0
                ],
                [
                  1415.0,
                  2364.0
                ],
                [
                  1415.0,
                  2447.0
                ],
                [
                  827.0,
                  2447.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9168278574943542,
              "coordinate": [
                825,
                2453,
                1413,
                2619
              ],
              "order": 18,
              "polygon_points": [
                [
                  825.0,
                  2453.0
                ],
                [
                  1413.0,
                  2453.0
                ],
                [
                  1413.0,
                  2619.0
                ],
                [
                  825.0,
                  2619.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9353958964347839,
              "coordinate": [
                821,
                2629,
                1414,
                2836
              ],
              "order": 19,
              "polygon_points": [
                [
                  821.0,
                  2629.0
                ],
                [
                  1414.0,
                  2629.0
                ],
                [
                  1414.0,
                  2836.0
                ],
                [
                  821.0,
                  2836.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9125493168830872,
              "coordinate": [
                1448,
                216,
                2042,
                343
              ],
              "order": 20,
              "polygon_points": [
                [
                  1448.0,
                  216.0
                ],
                [
                  2042.0,
                  216.0
                ],
                [
                  2042.0,
                  343.0
                ],
                [
                  1448.0,
                  343.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9537124633789062,
              "coordinate": [
                1442,
                350,
                2042,
                760
              ],
              "order": 21,
              "polygon_points": [
                [
                  1442.0,
                  350.0
                ],
                [
                  2042.0,
                  350.0
                ],
                [
                  2042.0,
                  760.0
                ],
                [
                  1442.0,
                  760.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9374884366989136,
              "coordinate": [
                1443,
                768,
                2040,
                1015
              ],
              "order": 22,
              "polygon_points": [
                [
                  1443.0,
                  768.0
                ],
                [
                  2040.0,
                  768.0
                ],
                [
                  2040.0,
                  1015.0
                ],
                [
                  1443.0,
                  1015.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9307702779769897,
              "coordinate": [
                1444,
                1026,
                2038,
                1194
              ],
              "order": 23,
              "polygon_points": [
                [
                  1444.0,
                  1026.0
                ],
                [
                  2038.0,
                  1026.0
                ],
                [
                  2038.0,
                  1194.0
                ],
                [
                  1444.0,
                  1194.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9412888288497925,
              "coordinate": [
                1444,
                1204,
                2036,
                1416
              ],
              "order": 24,
              "polygon_points": [
                [
                  1444.0,
                  1204.0
                ],
                [
                  2036.0,
                  1204.0
                ],
                [
                  2036.0,
                  1416.0
                ],
                [
                  1444.0,
                  1416.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8970198035240173,
              "coordinate": [
                1445,
                1423,
                2034,
                1508
              ],
              "order": 25,
              "polygon_points": [
                [
                  1445.0,
                  1423.0
                ],
                [
                  2034.0,
                  1423.0
                ],
                [
                  2034.0,
                  1508.0
                ],
                [
                  1445.0,
                  1508.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9331045746803284,
              "coordinate": [
                1444,
                1519,
                2036,
                1685
              ],
              "order": 26,
              "polygon_points": [
                [
                  1444.0,
                  1519.0
                ],
                [
                  2036.0,
                  1519.0
                ],
                [
                  2036.0,
                  1685.0
                ],
                [
                  1444.0,
                  1685.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9536928534507751,
              "coordinate": [
                1436,
                1695,
                2037,
                2311
              ],
              "order": 27,
              "polygon_points": [
                [
                  1436.0,
                  1695.0
                ],
                [
                  2037.0,
                  1695.0
                ],
                [
                  2037.0,
                  2311.0
                ],
                [
                  1436.0,
                  2311.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9217193126678467,
              "coordinate": [
                1441,
                2321,
                2034,
                2448
              ],
              "order": 28,
              "polygon_points": [
                [
                  1441.0,
                  2321.0
                ],
                [
                  2034.0,
                  2321.0
                ],
                [
                  2034.0,
                  2448.0
                ],
                [
                  1441.0,
                  2448.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.950124979019165,
              "coordinate": [
                1436,
                2454,
                2034,
                2783
              ],
              "order": 29,
              "polygon_points": [
                [
                  1436.0,
                  2454.0
                ],
                [
                  2034.0,
                  2454.0
                ],
                [
                  2034.0,
                  2783.0
                ],
                [
                  1436.0,
                  2783.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8078235983848572,
              "coordinate": [
                1438,
                2789,
                2030,
                2830
              ],
              "order": 30,
              "polygon_points": [
                [
                  1438.0,
                  2789.0
                ],
                [
                  2030.0,
                  2789.0
                ],
                [
                  2030.0,
                  2830.0
                ],
                [
                  1438.0,
                  2830.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "Durch-lauf m. - (e)s, ∵e ① (液体) 出口: das Wasser wird in zwei Durchläufen auf über 50℃ erhitzt 水在两个出口管道被加热到摄氏 50 多度。②【数据处理】(计算机程序)一次运行过程: die Maschine führt die Rechnung in mehreren Durchläufen aus 计算机进行了多遍演算。②【广播, 电视】①(把录制的稿件给审批部门)试播: nach dem ∼ erhob der Intendant Einspruch 试播后电台台长提出异议。②(正式直播前从头至尾)排演, 预演: trotz einiger Proben missglückte der erste ∼ ziemlich 尽管多次排练, 但第一次预演还是相当失败。③【体】(比赛的)轮, 回合: ein kurzer Abfahrtslauf mit zwei Durchläufen 两轮短道滑降比赛\n\ndurch·lau·fen¹* ☐ V. i. ☐ (s.) ① (从…)跑着通过,跑着穿越:er lief einfach (durch die Absperrung) durch 他干脆跑着穿过(路障)。② (液体)渗漏,慢慢流过: das Wasser läuft (durch die Kieselsteine) durch 水(从卵石间)缓缓流过; der Kaffee ist noch nicht ganz (durch den Filter) durchgelaufen 咖啡还没有完全(从过滤器)滤出。② (s.) 跑着经过,跑过: sie ist eben hier durchgelaufen 她刚从这儿跑过去。③ (s.) 不停地跑,连续跑: wir sind vier Stunden [bis zum nächsten Dorf] durchgelaufen 我们一连跑了 4 个小时[一直跑到下一个村子]。④【体】(s.) 带球过人: der Mittelstürmer lief frei durch 中锋自如地带球过人。⑤ (s.) (建筑部件等)贯通,贯穿: der Fries läuft unterhalb der Fenster durch 窗子下方有连续的装饰花纹;〈常用第一分词〉ein durchlaufendes Sims 贯通的缘饰 ☐ V. t.(h.) 跑坏,跑穿,磨损: er hat die Schuhe durchgelaufen 他把鞋跑坏了; durchgelaufene Sohlen 跑穿的鞋底\n\ndurch·lau·fen²* V. t. (h.) 跑完 (一段路程): er durchlief die 800 m in weniger als zwei Minuten 他不到 2 分钟跑完了 800 米。② 跑过, 跑步穿越: die ganze Stadt [den Wald] ~ 跑步穿越整个城市 [森林]; die Flüssigkeit durchläuft ein Kühlsystem [转] 液体流过冷却系统。③ [雅] (某种感觉) 突然向…袭来, 使某人突然感受到: ein Schauder durchlief mich 我突然感到毛骨悚然。\n\n① 经历; 上完, 念完 (学校): sie hat alle kaufmännischen Abteilungen durchlaufen 她所有营销科室都干了一遍; das Produkt durchläuft mehrere Qualitätskontrollen 产品经过多道质量检验; die Schule [einen Studiengang, eine Ausbildung] ~ 上完中小学 [一个大学专业, 培训]; verschiedene Entwicklungsstufen ~ 经历各个发展阶段\n\nDürch·lauf·er·hit·zer m. 连续式热水器, 直通式热水器\n\nDurch-lauf-pro-be f. 【剧】(不间断地)整剧排练\n\n\n\ndurch-la-vie-ren V. refl.(h.) [口] 巧妙地避开困难(或摆脱困境):er laviert sich so durch 他这样巧妙地从困境中脱身。\n\ndurch·le·ben V.t.(h.) 经历,度过,经受过:eine schöne Jugend ～度过美好的青年时代;eine schreckliche Angst ～经受过极大的恐惧\n\nd $ \\underset{\\cdot}{u} $rch $ \\underset{\\cdot}{l} $e $ \\underset{\\cdot}{c} $ken V. i.(h./s.) (从…)滴漏，(慢慢地)渗出，渗漏：das Wasser leckt durch die Decke durch 水从天花板上慢慢滴下来。\n\ndurch·le·gen V.t.(h.) [口] (穿过…)敷设过去,使延伸:die neue Straße soll hier durchgelegt werden 新公路要从这里通过去。\n\ndurch·l·ei·den* V. t.(h.) [雅] 忍受着度过: eine schreckliche Zeit ∼ müssen不得不痛苦地经历一段可怕的时光; Einsamkeit ∼ 忍受孤独\n\ndurch-lei-ten V. t.(h.) (穿过某地区)\n\n输导: die Gesellschaft hat das Recht, den elektrischen Strom (durch dieses Gebiet) durchzuleiten 公司有权(穿过这一地区)输送电力。\n\ndurch·le·sen* V. t.(h.) (从头至尾) 读完, 通读: ich habe das Buch [den Brief] (zweimal) durchgelesen 我把这书 [信]从头至尾看了(两遍)。\n\ndurch-leuch-ten $ ^{1} $ V. i.(h.) (从…)透射进来: die Sonne leuchtet (durch die Vorhänge) durch 阳光(从窗帘)透射进来。\n\ndurch-l $ \\underline{eu} $ch·ten $ ^{2} $ V. t.(h.) ① 光照检查,给…做(X射线)透视:Eier elektrisch～用电灯光照着检查鸡蛋;sich vom Arzt～lassen 让医生做透视;ich ließ mir die Lunge～我(让医生)做肺部透视。② 仔细调查,审查,搞清楚:einen Fall [eine Angelegenheit] bis ins Kleinste～极其仔细地调查一个案件[事件];eine Problematik (auf etw. hin)～仔细调查某一问题(是否有…);jmds. Vergangenheit～审查某人的历史;alle Personen im Umfeld des Politikers wurden durchleuchtet 政治家周围所有人都经过审查。③ [雅] 照亮:der Himmel war vom Abendrot durchleuchtet 晚霞映照着天空。\n\nDurch·leuch·tung f. -, -en 光照检查, (尤指) X 射线透视(法)\n\ndurch·lich·ten V. t.(h.) [雅] 照亮: die Sonne durchlichtet noch diese Wasserschicht 阳光(透过水体)还可照到这个水层。\n\ndurch·lie·gen* I V. t.(h.) 把…睡塌,睡坏:Matratzen ~把床垫睡塌了; ein durchgelegenes Bett 睡坏的床 II refl.(h.) 生褥疮: der Patient hat sich durchgelegen 患者已长了褥疮。durch·lo·chen V. t.(h.) [罕] 在…上打孔(或冲孔、打眼):er hat das Papier durchlocht 他在纸上打了孔。\n\n\n\ndurch·lö·chern V.t.(h.) ① 使…布满孔洞，在…打许多孔：eine Scheibe ~ 把靶子打得全是窟窿；die Blechwand war von Gewehrkugeln durchlöchert 铁皮墙壁被枪弹打得全是洞。② 破坏，削弱：ein staatliches System [Prinzipien] ~ 破坏国家体制[原则]；durch gekonnte lange Pässe wurde die Abwehr durchlöchert 精湛巧妙的长传破坏了对方的防守。\n\ndurch·lot·sen V.t.(h.) [□] 给…引航，领路，带路：ein Schiff durch die verengte Fahrrinne ~引领一艘船通过狭窄的航道；Autofahrer (durch eine Stadt, bis zum Messegelände) ~ 给汽车司机带路(穿过城市，到达博览会场地)\n\ndurch-lüf-ten $ ^{1} $ V.t.(h.)使空气流通，使通风：sie hat die Wohnung gut durchgelüftet 她给住房好好地通了通风。\n\ndurch·lüf·ten² V. t.(h.) ① [罕] = durchlüften¹ ② [专业用语] 使通新鲜空气,使通风:das Erdreich ∼使土壤通风; das Getreide muss gut durchlüftet werden 粮食必须很好地通风。\n\nDurch·l $ \\underset{\\cdot}{u} $f·tung f. -，-en [专业用语]\n\n通风,通气\n\ndurch-lü-gen* V. refl.(h.) [□] 靠撒谎达到目的:sich (mit Erfolg) durch alle Schwierigkeiten ~ 靠招摇撞骗摆脱了所有困难\n\ndurch-machen V.t.(h.) [口] ① 经历；上完，念完：eine Lehre [Schule, Ausbildung] ～经历学徒 [上完中小学，受过培训]；eine Entwicklung [eine Wandlung] ～经历一次发展 [变化] ② (身体、精神或经济上) 经受，经历，忍受，遭受：Schreckliches ～经历可怕的事；sie haben sehr viel/sehr schlimme Zeiten ～müssen 他们经历了许多艰难的岁月；er hat eine schlimme Krankheit durchgemacht 他害过一场重病。③ 持续进行，连续进行：wenn ich nicht fertig werde, muss ich das Wochenende ～如果我完不成，周末就得连续工作；die Nacht ～通宵欢闹，彻夜娱乐\n\ndurch·mah·len* V. t.(h.) (用碾磨机) 把 … 碾碎 (或磨细): Mandeln [Nüsse] ~ 把杏仁[核桃仁]碾碎\n\ndurch-ma-nö-v-rie-ren V. t./refl.(h.) 巧妙地将…驶过(难行路段)，巧妙地绕过:ich versuchte, das Boot (durch die schmale Passage) durchzumanövrieren 我试图将小船(从狭窄的水道)划过去; sich [seine Familie] sicher durch alle Schwierigkeiten ~[转] 设法使自己[自己的家庭]摆脱所有的困难\n\nDurch-marsch m. - (e) s, ☀ (部",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//91dcff19-6a3b-4c08-8c5b-afa729680972/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A29%3A21Z%2F-1%2F%2Fa48748365bb8538febc3ceb214076b37a35a9821ae32fe3eb03ee5d0d02bd03a"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//91dcff19-6a3b-4c08-8c5b-afa729680972/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A29%3A21Z%2F-1%2F%2F3d95b7ff52cafe3efe155fc2c91cede740ec8cfa71d18743fbbac7c613d24e75"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//91dcff19-6a3b-4c08-8c5b-afa729680972/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A29%3A22Z%2F-1%2F%2F0e59e75cb8f97b3e1f07392ba4cc5f205440059788d846f0f7c28eb19a507b17"
  ]
}